Bug 1021855 - perl-Shipwright-2.4.41 is available
perl-Shipwright-2.4.41 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Shipwright (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 04:35 EDT by Upstream Release Monitoring
Modified: 2015-06-12 07:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Shipwright-2.4.41-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-12 07:10:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-22 04:35:26 EDT
Latest upstream release: 2.4.34
Current version/release in Fedora Rawhide: 2.4.33-4.fc20
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-25 07:03:48 EDT
Latest upstream release: 2.4.35
Current version/release in Fedora Rawhide: 2.4.33-4.fc20
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-27 05:19:53 EDT
Latest upstream release: 2.4.36
Current version/release in Fedora Rawhide: 2.4.33-4.fc20
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-09 15:54:40 EST
Latest upstream release: 2.4.37
Current version/release in Fedora Rawhide: 2.4.33-4.fc20
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-13 17:27:54 EST
Latest upstream release: 2.4.38
Current version/release in Fedora Rawhide: 2.4.33-4.fc20
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-01-13 08:26:42 EST
Latest upstream release: 2.4.39
Current version/release in Fedora Rawhide: 2.4.33-4.fc20
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-12-05 04:54:22 EST
Latest upstream release: 2.4.40
Current version/release in Fedora Rawhide: 2.4.33-8.fc22
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 7 Upstream Release Monitoring 2015-02-03 14:17:00 EST
Latest upstream release: 2.4.41
Current version/release in Fedora Rawhide: 2.4.33-8.fc22
URL: http://search.cpan.org/dist/Shipwright/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 8 Upstream Release Monitoring 2015-06-12 06:57:05 EDT
ppisar's perl-Shipwright-2.4.41-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645626

Note You need to log in before you can comment on or make changes to this bug.